CVE-2023-36299

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Aug 3, 2023
Updated: Aug 7, 2023
CWE ID 434

Summary

CVE-2023-36299 is a File Upload vulnerability in typecho v.1.2.1, which allows a remote attacker to execute arbitrary code by exploiting the upload and options-general parameters in index.php. This vulnerability has a high severity rating with a CVSS base score of 8.8, indicating a significant potential danger to organizations. The affected product is typecho v.1.2.1, and the remediation for this vulnerability is not provided in the given information. The exploitability score is 2.8, indicating that it is relatively easy to exploit this vulnerability. The confidentiality and integrity impacts are also high, emphasizing the importance of addressing this vulnerability promptly to protect sensitive information and prevent unauthorized code execution within the affected system.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36299 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options